/*------------------------------------------------------------------
Project:        Cyclone-Resume & Portfolio Template
Author:         Samin Tha
Author URL:     http://samintha.com.np
Version:        1.0.0

/*------------------------------------------------------------------
* Table of Content
* 1. max-width: 1100px
* 2. max-width: 1023px
* 3. max-width: 767px
* 4. max-width: 639px
* 5. max-width: 479px
-------------------------------------------------------------------*/


@media only screen and (max-width: 1100px) {

	nav ul li{
		padding: 24px 7px;
	}

	.navbar-nav>li>a{padding:0px 5px;}

}

/*max-width: 1023px*/

@media only screen and (max-width: 1023px) {

	nav ul li{
		padding: 24px 5px;
	}

	nav ul li a{
		font-size: 10px;
	}

	h1{
	  font-size:36px
	}

	h2{
	  font-size:28px
	}

	h3{
	  font-size:21px
	}

	h4{
	  font-size:18px
	}

	p{
		font-size: 13px;
	}

	#featured-banner .carousel-caption p{
		font-size: 24px;
	}

	#blog .blog-post.blog-large .post-format {
    	width: 50px;
    	height: 50px;
    	line-height: 48px;
	}

	
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	.da-thumbs li a div {
    	padding: 30px 20px 0;
	}

}


/*max-width: 767px*/
@media only screen and (max-width: 767px) {

	nav ul li{
		padding:0px;
	}


	#skills, #experience, #about, #testimonials, #blog, #animated-number, #portfolio, #get-in-touch, #contact{
		padding: 80px 0;
	}

	#animated-number .col-sm-3.col-xs-6{
  		margin-top: 30px;
	}

	#animated-number .section-header{
  		margin-bottom: 20px;
	}

	.col-xs-6.col-sm-3.col-md-3{
		width: 100%;
		margin-bottom: 0px;
	}

	.img-responsive{width: 100%;}

	.result-paging-wrapper{margin-bottom: 30px;}

}

/*max-width: 639px*/

@media only screen and (max-width: 639px) {

  a.scroll{
    display: none;
  }

  	h1{
	  font-size:32px
	}

	h2{
	  font-size:24px
	}

	h3{
	  font-size:18px
	}

	h4{
	  font-size:16px
	}

	.noslider.featured-banner{min-height:380px; }

	#skills .media{
		margin-top: 30px;
	}

	#skills .section-header{
  		margin-bottom: 20px;
	}

	.col-sm-6.col-xs-6, .col-sm-4.col-xs-4, .col-sm-3.col-xs-6{
		width: 100%;
		margin-bottom: 30px;
	}

	section#get-in-touch.contact-us  .col-sm-6.col-xs-6{margin-bottom: 0;}

	.col-sm-6.col-xs-6:last-child, .col-sm-4.col-xs-4:last-child, .col-sm-3.col-xs-6:last-child{
		margin-bottom: 0px;
	}

	#testimonials .column-title{
		text-align: center;
	}

	#testimonials p{
		text-align: center;
	}

	#testimonials .column-title::after{
		right: 0;
		margin: 0 auto;
		width: 50%;
	}

	#testimonials .left-btn{
		text-align: center;
	}

	#footer{
		text-align: center;
	}

	#footer .col-xs-8.col-sm-6.col-md-6, #footer .col-xs-4.col-sm-6.col-md-6{
		display: inline-block;
		width: 100%;
	}

	 #footer .col-xs-4.col-sm-6.col-md-6{
	 	padding-top: 10px;
	 }

	#footer .pull-right{
		float: none!important;
	}

}

/*max-width: 479px*/
@media only screen and (max-width: 479px) {
	h1{
		font-size: 28px;
	}

	#featured-banner .carousel-caption p{
		font-size: 16px;
	}

	#experience .column-title{
		text-align: center;
	}

	#experience .column-title::after{
		right: 0;
		margin: 0 auto;
		width: 50%;
	}

	#experience .timeline{
		text-align: center;
	}

	#experience .media.service-box .pull-left{
		display: inline-block;
		float: none!important;
		margin-bottom: 20px;
		margin-right: 0;
	}

	#experience .media.service-box .pull-left:last-child{
		margin-bottom: 0px;
	}

	#experience .media-body{
		width: 100%;
		display: inline-block;
	}

	
}